.p-top {
  padding: 100px 0;
}
@media screen and (max-width: 749px) {
  .p-top {
    padding: 45px 0;
  }
}

.p-top__caution {
  width: 77.15%;
  max-width: 1200px;
  margin: 0 auto;
  transform: translateY(10px);
  opacity: 0;
  transition: transform 0.5s var(--ease-bound) 0.1s, opacity 0.6s var(--ease-main) 0.1s;
}
.is-load .p-top__caution {
  transform: translateY(0);
  opacity: 1;
}
@media screen and (max-width: 749px) {
  .p-top__caution {
    width: 89.15%;
  }
}
.p-top__caution-inner {
  padding: 15px 0 24px;
}
@media screen and (max-width: 749px) {
  .p-top__caution-inner {
    padding: 12px 0 24px;
  }
}
.p-top__caution-title {
  margin-bottom: 44px;
  text-align: center;
  font-size: 2.8rem;
  font-weight: 700;
  position: relative;
}
@media screen and (max-width: 749px) {
  .p-top__caution-title {
    margin-bottom: 22px;
    font-size: 1.6rem;
  }
}
.p-top__caution-contents {
  width: 85%;
  margin: 0 auto;
  position: relative;
}
.p-top__caution-contents-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}
@media screen and (max-width: 749px) {
  .p-top__caution-contents-item {
    gap: 8px;
  }
}
.p-top__caution-contents-item + .p-top__caution-contents-item {
  margin-top: 10px;
}
@media screen and (max-width: 749px) {
  .p-top__caution-contents-item + .p-top__caution-contents-item {
    margin-top: 8px;
  }
}
.p-top__caution-contents-item .p-in-icon {
  width: 18px;
  height: 14px;
  margin-top: 8px;
  position: relative;
}
@media screen and (max-width: 749px) {
  .p-top__caution-contents-item .p-in-icon {
    width: 12px;
    height: 8px;
    margin-top: 5px;
  }
}
.p-top__caution-contents-item .p-in-icon svg {
  display: block;
  width: 100%;
  height: 100%;
  fill: var(--color-orange02);
}
.p-top__caution-contents-item .p-in-text {
  flex: 1;
  font-size: 1.5rem;
  line-height: 2;
  font-weight: 700;
}
.p-top__caution-contents-item .p-in-text a {
  text-decoration: underline;
  text-underline-offset: 4px;
  color: var(--color-brown);
  transition: opacity 0.5s var(--ease-main);
}
@media (hover: hover) {
  .p-top__caution-contents-item .p-in-text a:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 749px) {
  .p-top__caution-contents-item .p-in-text {
    font-size: 1rem;
    line-height: 1.6;
  }
}